#!/bin/sh

if [ "$HOME" != "/root" ]; then
  echo "This uninstaller requires root permissions"
  exit 1
fi

cp uninst.dat /tmp
cd /tmp

# full path and dir reduce risk of error, remove previous if any
rm -r /tmp/uninst/* 2>/dev/null
tar -xzf uninst.dat
cd uninst
make uninstall
cd /tmp

# remove dir contents and then dir itself
rm -r /tmp/uninst/*
rmdir /tmp/uninst

