
#include <string.h>

#include <LQ/filename.h>
#include <LQ/cdecls.h>

LQ_BEGIN_CDECLS;

//int alphasort(const dirent*const*a, const dirent*const*b) 
//{
//  return strcmp((*a)->d_name, (*b)->d_name);
//}

int casealphasort(const dirent*const*a, const dirent*const*b) 
{
  return strcasecmp((*a)->d_name, (*b)->d_name);
}

int filename_dirList(const char *d, dirent ***list,
                     dirent_sort_t *sort) 
{
  int n = scandir(d, list, 0, (int(*)(const dirent **, const dirent **))sort);
  return n;
}
 
LQ_END_CDECLS;
